################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
C6747.obj: ../C6747.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 --abi=coffabi -g --include_path="D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/include" --define=c6747 --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="C6747.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

C6747_init.obj: ../C6747_init.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 --abi=coffabi -g --include_path="D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/include" --define=c6747 --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="C6747_init.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

main.obj: ../main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 --abi=coffabi -g --include_path="D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/include" --define=c6747 --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="main.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

nandflash.obj: ../nandflash.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 --abi=coffabi -g --include_path="D:/professionalsoft/DspCcs/ccsv5/ccsv5/tools/compiler/c6000_7.4.4/include" --define=c6747 --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="nandflash.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


